/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
 * theme edition september, 2023 by Anderson
-------------------------------------------------------------- */
#penci_advanced_categories_widget-3.penci_advanced_categories_widget a.tag-cloud-link, #penci_advanced_categories_widget-3 .pc-widget-advanced-tax.tax-style-1 ul li a {
	border-radius:16px;
}
.penci-featured-cat-seemore.penci-btn-make-button a {
	border-radius:50px;
}
.featured-style-35 .penci-featured-slider-button a{
	background-color: #fff;
    border-radius: 50px;
	color:#124fc9;
	border: 2px solid #fff;
}
.featured-style-35 .penci-featured-slider-button a:hover{
	background-color: transparent;
    border-color: #fff;
	color: #fff!important;
}
.penci-pagination.penci-ajax-more a.penci-ajax-more-button {
    border-radius:50px;
}
.single .post {
    margin-bottom: 30px;
}
.penci_recent-posts-sc ul.side-newsfeed li .number-post, .widget ul.side-newsfeed li .number-post {
	background-color:#ececec!important;
	color:#124fc9!important;
}
.elementor-2134 .elementor-element.elementor-element-8e35554 {
	--padding-top: var(--container-default-padding-top,0px)!important; 
     --padding-right: var(--container-default-padding-right,0px)!important; 
     --padding-bottom: var(--container-default-padding-bottom,0px)!important;
     --padding-left: var(--container-default-padding-left,0px)!important;
}
.elementor-2134 .elementor-element.elementor-element-b5f3e15 .elementor-field-group {
      margin-bottom: 0px!important;
}
.elementor-select-wrapper .select-caret-down-wrapper { 
	  inset-inline-end:15px!important;
}